"Welcome to the %s installer." = "Velkommen til %s installeringen.";

"Install" = "Installer";

"Uninstall" = "Afinstaller";

"Install %s" = "Installer %s";

"Uninstall %s" = "Afinstaller %s";

"Open %s..." = "Åben %s...";

"OK" = "OK";

"%s Installed" = "%s Installeret";

"%s has been installed." = "%s er blevet installeret.";

"%s Uninstalled" = "%s Afinstalleret";

"%s has been uninstalled." = "%s er blevet afinstalleret.";

"%s Not Installed." = "%s Ikke Installeret.";

"%s Not Uninstalled." = "%s Ikke Afinstalleret.";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%s var IKKE installeret.  Vær venlig at sikre dig, at installationsprogrammet kører fra disk billedet, og prøv så igen.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s var IKKE afinstalleret.  Vær venlig at sikre dig, at installationsprogrammet kører fra disk billedet, og prøv så igen.";

"%s was NOT installed.  Please try again." = "%s var IKKE installeret.  Vær venlig at prøve igen.";

"%s was NOT uninstalled.  Please try again." = "%s var IKKE afinstalleret.  Vær venlig at prøve igen.";

"Quit %s" = "Luk ned %s";

"Cancel" = "Fortryd";

"We have to quit %s before proceeding.  Quit %s now?" = "%s skal lukkes ned før installationen kan forsætte.  Luk %s ned nu?";

"Continue" = "Forsæt";

"%s is still running.  Please quit %s and then click Continue." = "%s kører stadig.  Vær venlig at lukke %s ned og tryk så på Forsæt.";

// status messages

"Complete..." = "Færdig...";

"Quitting %s..." = "Lukker %s ned...";

"Checking for %s..." = "Undersøger for %s...";

"Installing %s..." = "Installerer %s...";

"Uninstalling %s..." = "Afinstallerer %s...";

/* Quit */
"Quit" = "Slut";

// new

"Unsupported System" = "Unsupported System";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s was NOT installed.  Mac OS X %s or higher is required to run %s.";

"Accept" = "Enig";

"Decline" = "Uenig";

"%@ License Agreement" = "Softwarelicensaftale til %@";

"Print..." = "Udskriv...";
